Bug 247113 - net-mgmt/prometheus-collectd-exporter: update to 0.5.0
Summary: net-mgmt/prometheus-collectd-exporter: update to 0.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: arm64 Any
: --- Affects Only Me
Assignee: Mikael Urankar
URL:
Keywords: buildisok
Depends on:
Blocks: 242312
  Show dependency treegraph
 
Reported: 2020-06-09 14:44 UTC by Mikael Urankar
Modified: 2020-10-28 17:35 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (dsp)


Attachments
patch (1.13 KB, patch)
2020-06-09 14:44 UTC, Mikael Urankar
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikael Urankar freebsd_committer 2020-06-09 14:44:27 UTC
Created attachment 215393 [details]
patch
Comment 1 Automation User 2020-06-09 15:06:27 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/154460947
Comment 2 Fernando Apesteguía freebsd_committer 2020-06-10 07:05:08 UTC
^Triage: Reporter is committer, assign accordingly.
Comment 3 commit-hook freebsd_committer 2020-10-28 17:35:04 UTC
A commit references this bug:

Author: mikael
Date: Wed Oct 28 17:34:53 UTC 2020
New revision: 553557
URL: https://svnweb.freebsd.org/changeset/ports/553557

Log:
  net-mgmt/prometheus-collectd-exporter: Update to 0.5.0

  Changelog:
    https://github.com/prometheus/collectd_exporter/releases/tag/v0.5.0

  PR:		247113
  Approved by:	dsp@php.net (maintainer timeout)

Changes:
  head/net-mgmt/prometheus-collectd-exporter/Makefile
  head/net-mgmt/prometheus-collectd-exporter/distinfo